Count Companies By Country
Retrieve all ISO country codes with the number of companies headquartered in each country. Use this endpoint for geographic distribution analysis. Calls to this endpoint are free and do not consume any API credits.
Name of a country. Will return the country matching their name in English
Page number.
Number of results per page
Successful Response
application/json- dataarray<CompaniesPerCountryCode>required
- metadataobjectrequired
curl -X GET 'https://api.theirstack.com/v0/catalog/companies_per_company_country_code'{ "data": [ { "country": "string", "iso2": "string", "num_companies": 0 } ], "metadata": { "total_results": 2034 }}How is this guide?
Last updated on
Get Daily Credit Usage GET
Retrieve daily credit consumption data for your team showing the number of API records returned per day. Use this endpoint to monitor usage trends, track spending, and optimize your API integration.
List Industries GET
This endpoint lets you list all the industries and their codes, see how many jobs and companies we have per industry and search for an industry.
